[Info]
#每一列的配置：列id，列名称，列的占比，列格式
risk=acct_no｜交易编码｜｜｜∧cust_abbr｜客户名称｜｜｜∧branch_id｜代理机构｜｜｜∧account_no｜银行账号｜｜｜∧risk_index｜风险度｜｜｜∧need_bal｜追缴资金｜｜FmtMoney｜∧
fund=last_bal｜上期余额｜｜FmtMoney｜∧curr_bal｜本期余额｜｜FmtMoney｜∧curr_can_use｜本期可用｜｜FmtMoney｜∧margin｜交易保证金｜｜FmtMoney｜∧reserve｜溢短备付金｜｜FmtMoney｜∧deli_prepare｜交割准备金｜｜FmtMoney｜∧deli_margin｜交割保证金｜｜FmtMoney｜∧base_margin｜基础保证金｜｜FmtMoney｜∧long_froz｜法律冻结｜｜FmtMoney｜∧last_margin｜上日持仓保证金｜｜FmtMoney｜∧last_take_margin｜上日提货保证金｜｜FmtMoney｜∧last_stor_fare_froz｜上日仓储保证金｜｜FmtMoney｜∧take_margin｜提货保证金｜｜FmtMoney｜∧stor_fare_froz｜仓储保证金｜｜FmtMoney｜∧last_margin_offset｜上日充抵持仓保证金｜｜FmtMoney｜∧curr_bal_offset｜本期充抵余额｜｜FmtMoney｜∧curr_can_use_offset｜本期充抵可用｜｜FmtMoney｜∧margin_offset｜交易充抵保证金｜｜FmtMoney｜∧last_bal_offset｜上期充抵余额｜｜FmtMoney｜∧

fund_detail=in_bal｜存入金额｜｜FmtMoney｜∧out_bal｜转出金额｜｜FmtMoney｜∧buy_bal｜买入金额｜｜FmtMoney｜∧sell_bal｜卖出金额｜｜FmtMoney｜∧surplus｜本期盈亏｜｜FmtMoney｜∧exch_fare｜交易手续费｜｜FmtMoney｜∧deli_fare｜交割手续费｜｜FmtMoney｜∧impawn_fare｜质押登记费｜｜FmtMoney｜∧lend_fare｜租借登记费｜｜FmtMoney｜∧diff_bal｜溢短金额｜｜FmtMoney｜∧variety_agio｜品种升贴水｜｜FmtMoney｜∧item_agio｜条块升贴水｜｜FmtMoney｜∧brand_agio｜品牌升贴水｜｜FmtMoney｜∧ag_late_fare｜白银滞纳金｜｜FmtMoney｜∧ag_amerce｜白银罚款｜｜FmtMoney｜∧storage_fee｜仓储费｜｜FmtMoney｜∧trans_fee｜运保费｜｜FmtMoney｜∧over_due_fee｜超期费｜｜FmtMoney｜∧defer_fee｜递延费｜｜FmtMoney｜∧breach_fee｜违约金｜｜FmtMoney｜∧incr_inte｜入账利息｜｜FmtMoney｜∧warehouse_fee｜出入库费｜｜FmtMoney｜∧inquiry_fee｜信用询价手续费｜｜FmtMoney｜∧lend_loan_inte｜租借拆借利息｜｜FmtMoney｜∧swap_fee｜库存互换费｜｜FmtMoney｜∧rfq_fee｜保证金询价｜｜FmtMoney｜∧other_fee｜其它费用｜｜FmtMoney｜∧etf_fee｜ETF过户费｜｜FmtMoney｜∧etf_cash_balance｜ETF实际现金差额｜｜FmtMoney｜∧exch_free_fee｜手续费减免｜｜FmtMoney｜∧ga_cha｜轧差｜｜FmtMoney｜∧

storage=variety_id｜交割品种｜10｜｜∧last_amt｜上期库存｜9｜｜∧curr_can_use｜可用库存｜9｜｜∧app_froz_amt｜待提库存｜9｜｜∧impawn_amt｜质押库存｜9｜｜∧lend_borrow_amt｜租借库存｜9｜｜∧froz_amt｜冻结库存｜9｜｜∧buy_amt｜本期买入｜9｜｜∧sell_amt｜本期卖出｜9｜｜∧in_amt｜本期存入｜9｜｜∧out_amt｜本期提出｜9｜｜∧curr_amt｜库存总量｜9｜｜∧

defer=inst_code｜合约业务编码｜10｜｜∧long_short｜持仓方向｜10｜｜∧last_amt｜上期持仓｜10｜｜∧open_amt｜本期开仓｜10｜｜∧cov_amt｜本期平仓｜10｜｜∧deli_amt｜本期交收｜10｜｜∧mid_deli_amt｜中立仓建仓｜10｜｜∧curr_amt｜本期持仓量｜10｜｜∧open_price｜开仓均价｜10｜FmtMoney｜∧hold_price｜持仓均价｜10｜FmtMoney｜∧

surplus=inst_code｜合约业务编码｜34｜｜∧settle_price｜本期结算价｜33｜FmtMoney｜∧surplus_amt｜本期盈亏｜33｜FmtMoney｜∧

match=match_no｜成交编号｜15｜｜∧order_no｜报单号｜15｜｜∧inst_code｜合约业务编码｜11｜｜∧exch_code｜交易方向｜11｜｜∧match_price｜成交价格｜10｜FmtMoney｜∧match_amt｜成交数量｜10｜｜∧match_bal｜成交金额｜16｜FmtMoney｜∧exch_fare｜手续费｜12｜FmtMoney｜∧
fund_in_out_flow=exch_date｜交易日期｜25｜｜∧serial_no｜交易流水号｜15｜｜∧access_way｜存取方向｜15｜｜∧exch_bal｜发生金额｜15｜｜∧bk_date｜银行日期｜15｜｜∧bk_seq_no｜银行流水号｜15｜｜∧

#保证金询价持仓信息
rfq=inst_code｜合约业务编码｜20｜｜∧duedate｜到期日｜16｜｜∧last_amt｜上日持仓｜16｜｜∧curr_amt｜当日持仓量｜16｜｜∧curr_buy｜当日买入数量｜16｜｜∧curr_sell｜当日卖出数量｜16｜｜∧